@media(min-width:992px) and (max-width:1440px){
    .navbar .nav-item { padding-left: 1.6rem!important; padding-right: 1.6rem!important; }
}


@media (min-width: 992px){
    .tit-style {
        font-size: 26px;
        height: auto;
        width: 100%;
    }
    .news-con p {
        height: auto;
        color: #808080;
    }
}


/* remark start */
.remark-box #mp4-video { width:100%!important; height:auto; }
.remark-box .title-style-1-2 { font-size:26px; }
.remark-box .titsty1 p { margin-bottom:0.8rem; }
@media(max-width:378px){
    .remark-box .title-style-1-2 { font-size:21px!important; }
}

@media(min-width:2500px){
    .remark-box .titsty1 { font-size:52px!important; }
    .remark-box .text-style2 { line-height:70px!important; font-size:42px!important; }
    .remark-box .text-description-1 { margin-top:1.5rem!important; }
}

@media(max-width:1680px){
    .remark-box .titsty1 { font-size:38px!important; }
    .remark-box .text-style2 { line-height: 44px !important; }
    .remark-box .text-description-1 { margin-top:1.5rem!important; }
}

@media(max-width:1476px){
    .remark-box .titsty1 { font-size:30px!important; }
    .remark-box .text-style2 { line-height: 30px !important; }
    .remark-box .text-description-1 { margin-top:0.5rem!important; }
}

@media(max-width:1045px){
    .remark-box .titsty1 { font-size:22px!important; }
    .remark-box .text-style2 { line-height: 22px !important; }
    .remark-box .text-description-1 { margin-top:0.5rem!important; }
}
/* remark end */

